

[Meterbg]
Meter=IMAGE
X=0
Y=0
W=200
H=60
ImageName=bg.png
AntiAlias=1


[MeasureUptime]
Measure=Uptime
Substitute="d"d":",":":":"
UpdateDivider=6


[InfoXUPTime]                                                   
MeasureName=MeasureUpTIme
Meter=STRING
X=75
Y=35
StringStyle=NORMAL
StringAlign=CENTER
FontColor=255, 255, 255, 255
FontSize=15
FontFace=AlphaMaleModern
Prefix=" "
PostFix=""
Antialias=1


[MeterButtonShutDown]
Meter=IMAGE
X=130
Y=0
W=60
H=60
ImageName=ShutDown.png
AntiAlias=1
LeftMouseDownAction=%systemroot%\system32\shutdown.exe -s -t 00